<?php session_start();
include("../../config/config.php");

include("../validateuserlogin.php");

$blogid = $_GET['id'];
//echo $blogid;

$olgaquerys = "DELETE FROM blog_category_add";

$olgaquerys = $olgaquerys. " WHERE idcodes = '$blogid' ";
 

$stmts = $conn->prepare($olgaquerys);

      echo $olgaquerys;

        if($stmts->execute()){

         $_SESSION['delete-blog'] = "Delete Successfully";

      header("location:../blog-details.php");



}

?>